<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="index.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="#">Causes</a>
                </li>

                <li>
                    <a href="#">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <section class="about">
        <div class="container grid flex-about">
            <div class="about-details">
                <h1>About Us</h1>
                <img src="images/desgin.svg" class="" alt="art">
                <p>Sultana ease the way you live Islamic life in Nepal. It brings all the Nepali Muslims under one
                    platform and shares the Islamic ways of life. Our Islamic values and insights influence all aspects
                    of our work, and sit alongside our decades of development experience in helping to shape
                    humanitarian and social justice approaches in Nepal. <br>
                    We express the belief and define the culture of the organization. We remain guided by the
                    timeless values and teachings provided by the revelations contained within the Qur’an and prophetic
                    example. <br>
                    Our work is founded on enabling people and institutions to fulfill the rights of the poor and
                    vulnerable. We work to empower the dispossessed toward realizing their God-given human potential and
                    developing their capabilities and resources. </p>

                <p>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank" class="btn btn-outline">Become A
                        Volunteer</a>

                </p>
            </div>
            <div class="about-img">
                <img src="/images/about-img.png" alt="">
            </div>
        </div>
        <div class="container grid grid-4">
            <div class="our-team">
                <h1>Our Team</h1>
                <img src="images/desgin.svg" class="" alt="art">
                <div class="card team-card">
                    <img src="/images/Shamim.jpeg" alt="Shamim Anwar">
                    <h6>Shamim Anwar</h6>
                    <h6 class="post">Chairman</h6>
                </div>
            </div>

        </div>

        <div class="container">
            <div class="accordionItem open">
                <h6 class="accordionItemHeading flex">Where we are located ? <span><i
                            class="fas fa-chevron-down"></i></span>
                </h6>
                <div class="accordionItemContent">
                    <p>We are located at Imadol, Kathmandu Nepal.</p>
                </div>
            </div>

            <div class="accordionItem close">
                <h6 class="accordionItemHeading flex">What we do ? <span><i class="fas fa-chevron-down"></i></span></h6>
                <div class="accordionItemContent">
                    <p>Our work is founded on enabling people and institutions to fulfill the rights of the poor and
                        vulnerable. </p>
                </div>
            </div>

            <div class="accordionItem close">
                <h6 class="accordionItemHeading flex">Can i join Your team as a volunteer? <span><i
                            class="fas fa-chevron-down"></i></span>
                </h6>
                <div class="accordionItemContent">
                    <p>Yes, you are welcome to join us as a volunteer.</p>
                </div>
            </div>
        </div>
    </section>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultana.care.nepal">
                        <i class="fab fa-facebook"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="#">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer"><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
    <script>

        var accItem = document.getElementsByClassName('accordionItem');
        var accHD = document.getElementsByClassName('accordionItemHeading');
        for (i = 0; i < accHD.length; i++) {
            accHD[i].addEventListener('click', toggleItem, false);
        }
        function toggleItem() {
            var itemClass = this.parentNode.className;
            for (i = 0; i < accItem.length; i++) {
                accItem[i].className = 'accordionItem close';
            }
            if (itemClass == 'accordionItem close') {
                this.parentNode.className = 'accordionItem open';
            }
        }
    </script>
</body>

</html>
